name: 'WxT Extend Book'
description: 'Configures book module to support GC Subway functionality.'
type: module
core_version_requirement: '>10'
package: WxT
dependencies:
  - 'book:book'
configure: wxt_ext_book.admin_config_wxt_ext_book
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.3'
project: 'wxt'
datestamp: 1763268226
